mapResource = 
{
    ["ResKey_Action_2396"] = "MooseCustom.lua",
    ["ResKey_Action_2747"] = "airboss_washington.lua",
    [""] = "Moose.lua",
    ["ResKey_Action_2748"] = "airboss_truman.lua",
    ["ResKey_Action_2323"] = "airboss_roosevelt.lua",
    ["ResKey_Action_2746"] = "airboss_lincoln.lua",
} -- end of mapResource
